<!DOCTYPE html>
<html lang="en" class="single being  book ">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">


<link rel="stylesheet" href="https://nonlinear.nyc/css/main.cdbb272944a09e404f74f3781e5fceaa83b40a111ffdcc00319ae4609a76a362.css">

	<title>Nicholas Frota</title>
</head>
<body>

<article class="container">

 
          
	<h2 id="beyond-human-intelligence">Beyond Human Intelligence</h2>
<h2 id="3-the-thicket-of-life">3: The Thicket of Life</h2>
<blockquote>
<p>there was no clean species break, but rather a gradual and drawn-out speciation process</p>
</blockquote>
<blockquote>
<p>a ‘ghost population’ of ancient humans living half a million years ago</p>
</blockquote>
<blockquote>
<p>a Neanderthal instrument</p>
</blockquote>
<blockquote>
<p>Göbekli Tepe</p>
</blockquote>
<blockquote>
<p>other-than-human beings.</p>
</blockquote>
<blockquote>
<p>intermingling and interbreeding</p>
</blockquote>
<blockquote>
<p>the glacial winters of the Pleistocene</p>
</blockquote>
<blockquote>
<p>not a rigid map, but a pattern of interference</p>
</blockquote>
<blockquote>
<p>The ribosomes are 3D printers for living bodies</p>
</blockquote>
<blockquote>
<p>they digested carbon dioxide and excreted methane (archaea)</p>
</blockquote>
<blockquote>
<p>Horizontal Gene Transfer, or HGT, and it turns out the Archaea were particularly proficient at it.</p>
</blockquote>
<blockquote>
<p>These threads are called pili</p>
</blockquote>
<blockquote>
<p>how the interaction between our growing understanding of ecology and the powerful technological tools for interrogating the world had upended our understanding of life.</p>
</blockquote>
<blockquote>
<p>A Symbiotic View of Life: We Have Never Been Individuals</p>
</blockquote>
<blockquote>
<p>we ourselves are ‘genomic chimeras’: a full 50 per cent of the human genome consists of DNA sequences ‘written into’ it by other organisms at various times in our evolution.</p>
</blockquote>
<blockquote>
<p>In opposition to the violent and competitive account of life’s emergence given by Darwinian evolution</p>
</blockquote>
<blockquote>
<p>Lichens have been described as ‘fungi who discovered agriculture’</p>
</blockquote>
<blockquote>
<p>The human microbiome, the two kilograms or so of bacteria and other organisms that we carry around with us – mostly in our gut</p>
</blockquote>
<blockquote>
<p>Endosymbionts are organisms that live within other organisms</p>
</blockquote>
<blockquote>
<p>Like the lichen, these bacteria learned to farm one another: to provide shelter and nutrients necessary for the other’s survival, in return for energy and other products</p>
</blockquote>
<blockquote>
<p>More-than-human doesn’t even begin to cover it.</p>
</blockquote>
<blockquote>
<p>we are walking assemblages: riotous communities of multi-species, multi-bodied beings, inside and outside of our very cells.</p>
</blockquote>
<blockquote>
<p>The lichens farm algae and we farm bacteria and each feeds the other, the trees are talking and everyone’s singing.</p>
</blockquote>
<blockquote>
<p>reticulated tree</p>
</blockquote>
<blockquote>
<p>Different genes give different trees</p>
</blockquote>
<blockquote>
<p>imagine organismal lineages to have a sort of emergent reality</p>
</blockquote>
<blockquote>
<p>life as an ongoing process of emergence</p>
</blockquote>
<blockquote>
<p>the human individual ‘a kind of baroque edifice’, reconstructed every couple of decades by fusing and mutating bacteria.</p>
</blockquote>
<blockquote>
<p>We are who we are because of everything else.</p>
</blockquote>
<blockquote>
<p>Models of progression, advancement, linearity and individuality – models, in short, of hierarchy and dominance – collapse under the weight of actual diversity</p>
</blockquote>
<blockquote>
<p>No schema is ever complete, no taxonomy ever finished –</p>
</blockquote>
<blockquote>
<p>open, transparent, comprehensible and renegotiable</p>
</blockquote>
<blockquote>
<p>this exasperating confrontation with false binaries</p>
</blockquote>
<blockquote>
<p>It’s possible to live as symbionts rather than subjects</p>
</blockquote>
<h2 id="4-seeing-like-a-planet">4: Seeing Like a Planet</h2>
<blockquote>
<p>conscious attention is a prerequisite for acting correctly and with justice in the world</p>
</blockquote>
<blockquote>
<p>Χελιδονίσματα (‘chelidonismata’), from chelidonia, Greek for swallows</p>
</blockquote>
<blockquote>
<p>occurring at such inhuman scales of time and geography that we struggle to fit it into conventional narratives</p>
</blockquote>
<blockquote>
<p>In Beirut, bus schedules were printed in both European and Ottoman time</p>
</blockquote>
<blockquote>
<p>an imperial imagining of time</p>
</blockquote>
<blockquote>
<p>attention is also something which can be turned and trained</p>
</blockquote>
<blockquote>
<p>towards a more-than-human mean time.</p>
</blockquote>
<blockquote>
<p>another kind of phenological mismatch: a nauseating and ultimately deadening supplication to a non-human, anti-life chronology</p>
</blockquote>
<blockquote>
<p>the effects of climate change move fastest in flooded grasslands, mangrove swamps and deserts; slower in mountain uplands and boreal forests.</p>
</blockquote>
<blockquote>
<p>Adapting to the velocity of climate change is one of the key tasks of the next century</p>
</blockquote>
<blockquote>
<p>Those who cannot move, or who have nowhere to go, are at greatest risk.</p>
</blockquote>
<blockquote>
<p>That’s the distance the dandelion has to move, every single day, just to live in the same conditions.</p>
</blockquote>
<blockquote>
<p>In order to change ourselves, to take on different ways of thinking about the world, we need new ways of seeing it.</p>
</blockquote>
<blockquote>
<p>The lens required now is not a microscope, but a macroscope: a</p>
</blockquote>
<blockquote>
<p>To ‘circumnutate’ means to bend or move around in an irregular circle or ellipse.</p>
</blockquote>
<blockquote>
<p>Karen Barad, the philosopher of quantum physics</p>
</blockquote>
<blockquote>
<p>they turned a tool of surveillance and control into one of wonder and discovery.</p>
</blockquote>
<blockquote>
<p>The satellites are equipped with multi-spectral sensors: specialized cameras which can see beyond the visual spectrum and into the deep infrared and ultraviolet.</p>
</blockquote>
<blockquote>
<p>It allows us to engage our care and attention at a greater scale, and to be more present in the world than we would be without it.</p>
</blockquote>
<blockquote>
<p>seeing is necessary for knowing and caring, and thus for acting.</p>
</blockquote>
<blockquote>
<p>The tools of technology, to be effective in producing altered states, require us to be full participants in their revelations, not mere audiences.</p>
</blockquote>
<h2 id="5-talking-to-strangers">5: Talking to Strangers</h2>
<blockquote>
<p>It’s more than a sound: it is a specific call, a word even, which is recognized as such by the birds</p>
</blockquote>
<blockquote>
<p>it is first and foremost an exhalation, shaped by the armature of the body.</p>
</blockquote>
<blockquote>
<p>All our conscious thinking, that which is expressible in language, is constrained by this arrangement of muscle, bone and atmosphere.</p>
</blockquote>
<blockquote>
<p>language as an emergent property of increasing social complexity</p>
</blockquote>
<blockquote>
<p>Language is an emulation and an epiphenomenon of the environment: it brings us closer to the world and arises out of it</p>
</blockquote>
<blockquote>
<p>The boche is the human voice, the mesu boche is the wind, the contra a bleating sheep, and the bassu a lowing cow.11</p>
</blockquote>
<blockquote>
<p>the world singing through the singer.</p>
</blockquote>
<blockquote>
<p>The phonetic alphabet, in contrast, substituted images of the world with images of language itself</p>
</blockquote>
<blockquote>
<p>The more-than-human world disappears from the system.</p>
</blockquote>
<blockquote>
<p>the computational environment exerts a transformative influence upon us in a similar way as the natural environment does</p>
</blockquote>
<blockquote>
<p>Of 3,597 genetics papers analysed in 2016, about a fifth contained Excel-related errors</p>
</blockquote>
<blockquote>
<p>systems of surveillance, of legal judgment, of financial extraction and of social control</p>
</blockquote>
<blockquote>
<p>To retain our power and agency in such a landscape requires a tradition of accumulated knowledge as well as a kind of mindfulness, a constant attention to the unseen and the barely sensed –</p>
</blockquote>
<blockquote>
<p>Computers have a material relationship with the Earth: made out of rocks and minerals, constrained by physical laws, they exist in the world with us</p>
</blockquote>
<blockquote>
<p>email apnea’: the tightening of the lungs and the holding of breath when confronted with a string of intimidating messages</p>
</blockquote>
<blockquote>
<p>from the designation of companion animals as subordinate ‘pets’ to the reduction of agential, living beings to ‘livestock’</p>
</blockquote>
<blockquote>
<p>Rather than evoking technocratic control, the Cloud evokes the weather</p>
</blockquote>
<blockquote>
<p>When we speak of the Cloud, we should think too of the server exhaust, the carbon dioxide, the material extraction, the toxic coolants and the wars over rare earth metal resources which are part and parcel of our seamless technological experiences</p>
</blockquote>
<blockquote>
<p>Any efforts to enable machine communication with animals will need to be more embodied, more mutualistic</p>
</blockquote>
<blockquote>
<p>the very real possibility that future intelligences will be opaque to us, in much the same way that non-human minds are essentially and fundamentally different to our own.</p>
</blockquote>
<blockquote>
<p>Where many human negotiators might have walked away with no deal, the bots would keep arguing with one another</p>
</blockquote>
<blockquote>
<p>the bots quickly learned to be deceptive</p>
</blockquote>
<blockquote>
<p>The languages we have developed thus far to communicate with machines are themselves pidgins: simplified forms which are native to neither party</p>
</blockquote>
<blockquote>
<p>The Author of the Acacia Seeds</p>
</blockquote>
<blockquote>
<p>therolinguists</p>
</blockquote>
<blockquote>
<p>They are not law-givers, but interlocutors, teachers and guides to better ways of living</p>
</blockquote>
<h2 id="6-non-binary-machines">6: Non-Binary Machines</h2>
<blockquote>
<p>Non-Binary Machines</p>
</blockquote>
<blockquote>
<p>Once a way of seeing the world has been moulded into a tool it’s very hard to think otherwise</p>
</blockquote>
<blockquote>
<p>Turing noted that another kind of machine was possible – a choice- or c-machine – but that the a-machine was all that was required for the kind of computations he was interested in</p>
</blockquote>
<blockquote>
<p>oracle machine</p>
</blockquote>
<blockquote>
<p>this o-machine pauses at critical moments in its computation to ‘await the decision’ of what he called ‘the oracle’</p>
</blockquote>
<blockquote>
<p>they have shaped our idea of truth and knowledge as being that which is calculable</p>
</blockquote>
<blockquote>
<p>In economics, it attributes value only to what it can count; in the social sciences it recognizes only what it can map and represent; in psychology it gives meaning only to our own experience</p>
</blockquote>
<blockquote>
<p>what I am interested in is undecidability</p>
</blockquote>
<blockquote>
<p>something interesting, even useful, is nearby.</p>
</blockquote>
<blockquote>
<p>We treat the world as something to be computed, and thus amenable to computation.</p>
</blockquote>
<blockquote>
<p>the consequent violence which tries to force the world to conform to that representation,</p>
</blockquote>
<blockquote>
<p>To make a model is to abstract and represent: it is an act of distancing from the world.</p>
</blockquote>
<blockquote>
<p>adaptive ultrastability</p>
</blockquote>
<blockquote>
<p>the device always found its way back to a stable condition</p>
</blockquote>
<blockquote>
<p>But to the biologist the brain is not a thinking machine, it is an acting machine; it gets information and then it does something about it.’12</p>
</blockquote>
<blockquote>
<p>spinal dog</p>
</blockquote>
<blockquote>
<p>the o-machine cannot be a machine, because a machine is a thing that is designed with an explicit purpose in mind, and therefore is unable to adapt to novel situations.</p>
</blockquote>
<blockquote>
<p>there exists in the world a class of ‘exceedingly complex systems’ which were in principle unknowable</p>
</blockquote>
<blockquote>
<p>the brain, the company and the economy</p>
</blockquote>
<blockquote>
<p>it is performative, not representational. It lives in the world, a world it does not attempt to know, only to adapt to.</p>
</blockquote>
<blockquote>
<p>until a new super-equilibrium between the two systems was found</p>
</blockquote>
<blockquote>
<p>homeostatic ultrastability</p>
</blockquote>
<blockquote>
<p>we have been trying to entrap a brain within the machine, when the real brain – the oracle – is outside. The oracle is the world</p>
</blockquote>
<blockquote>
<p>We think all the activity is on the inside</p>
</blockquote>
<blockquote>
<p>unconventional computing</p>
</blockquote>
<blockquote>
<p>The memristor is a resistor with memory, which makes it capable of remembering its own state – retaining data – even when it’s without power</p>
</blockquote>
<blockquote>
<p>the idea of a scale-free, electronic network</p>
</blockquote>
<blockquote>
<p>This contraption was then set atop an overhead projector, so the waves could be observed as patterns of light and dark on the wall</p>
</blockquote>
<blockquote>
<p>water appeared to pre-process complex information by turning it from one-dimensional binary information into more complex, but more expressive, higher-dimensional information:</p>
</blockquote>
<blockquote>
<p>analogue, which rather than old or fuzzy means complex, knotty and continuous</p>
</blockquote>
<blockquote>
<p>acknowledging that the world is actively unknowable to us, in opposition to the way that digital computation attempts to render the world knowable</p>
</blockquote>
<blockquote>
<p>Water computers continued to be used in Soviet institutions for large-scale modelling well into the 1980s</p>
</blockquote>
<blockquote>
<p>models of specific problems – cryptographic ciphers, nuclear reactions, weather systems – and became generalized problem-solvers as we began to disassociate and disaggregate them into reassemblable parts</p>
</blockquote>
<blockquote>
<p>There is a vast difference between understanding how answers are arrived at and simply being informed of their outcomes</p>
</blockquote>
<blockquote>
<p>interpreters of opaque systems</p>
</blockquote>
<blockquote>
<p>immediately forget that they’re models. We take them for the world itself</p>
</blockquote>
<blockquote>
<p>a constant process of re-appraisal and re-integration</p>
</blockquote>
<blockquote>
<p>if it acknowledges the reality of our more-than-human entanglements</p>
</blockquote>
<blockquote>
<p>Our machines should be non-binary, decentralized and unknowing</p>
</blockquote>
<blockquote>
<p>queer theory</p>
</blockquote>
<blockquote>
<p>acknowledge the power of communal, cooperative undertaking</p>
</blockquote>
<blockquote>
<p>The open-source movement is one such example of redistribution</p>
</blockquote>
<blockquote>
<p>open-source practices decentralize knowledge and provide the basis for collective and self-education</p>
</blockquote>
<blockquote>
<p>we are a specialized but equal part of a vaster, more-than-human world,</p>
</blockquote>
<blockquote>
<p>treating with respect those aspects of the world which are beyond our ken</p>
</blockquote>
<blockquote>
<p>To exist in a state of unknowing is not to give in to helplessness.</p>
</blockquote>
<blockquote>
<p>a basic imperative of being human in a more-than-human world and has always been acknowledged by traditional cosmologies</p>
</blockquote>
<blockquote>
<p>machine-learning algorithm to methodically evaluate many options and to present a reduced set of possible actions to a human</p>
</blockquote>
<blockquote>
<p>a very large Madagascan hissing cockroach Velcroed to a trackball.</p>
</blockquote>
<blockquote>
<p>relationships based on unknowing require a kind of trust, even of solidarity.</p>
</blockquote>
<blockquote>
<p>culture of binary language splits us in two, and makes us choose which parts of ourselves fit existing power structures</p>
</blockquote>
<blockquote>
<p>Any technological question at sufficient scale becomes one of politics</p>
</blockquote>
<blockquote>
<p>we have used that knowledge to oppress and suppress the agency of others</p>
</blockquote>
<blockquote>
<p>more-than-human politics</p>
</blockquote>
<h2 id="7-getting-random">7: Getting Random</h2>
<blockquote>
<p>democratic when public offices are allocated by lot; and as oligarchic when they are filled by election</p>
</blockquote>
<blockquote>
<p>True randomness is a slippery thing: it is a property not of things in themselves, like individual numbers, but of their relationship to one another.</p>
</blockquote>
<blockquote>
<p>connected to a series of neon tubes – gas-filled glass rods, similar to those used for neon lighting. The flow of the gas in the tubes was subject to all kinds of interference outside the machine’s control: passing radio waves, atmospheric conditions, fluctuations in the electrical power grid, and even particles from outer space</p>
</blockquote>
<blockquote>
<p>computers are not capable, operating alone, of true randomness</p>
</blockquote>
<blockquote>
<p>we come to the only conclusion available: the oracle is the world.</p>
</blockquote>
<blockquote>
<p>the Monte Carlo method</p>
</blockquote>
<blockquote>
<p>rather than trying to represent and solve a whole problem at once – to capture and dominate it – the Monte Carlo method seeks to actively explore and draw conclusions about a problem, a very different, and more naturalistic, approach</p>
</blockquote>
<blockquote>
<p>In random, chance-based processes, Cage discovered a mechanism for abstracting himself from his compositions</p>
</blockquote>
<blockquote>
<p>coin tosses decided which source tape was spliced in, the duration of the snippet, and even the angle of the cut, which affected the attack and decay of the sound.</p>
</blockquote>
<blockquote>
<p>Gottfried Leibniz</p>
</blockquote>
<blockquote>
<p>His friend Joachim Bouvet, a French Jesuit missionary in China, supplied him with copies of the I Ching hexagrams from the court of the Kangxi emperor Xuanye</p>
</blockquote>
<blockquote>
<p>These other forces are mutation, recombination and genetic drift</p>
</blockquote>
<blockquote>
<p>genetic drift, which occurs as another randomizing factor, entirely outside the individual organism.</p>
</blockquote>
<blockquote>
<p>We have other blind spots too, like our tendency to focus on larger animals (such as ourselves) when deciding what matters when it comes to evolution</p>
</blockquote>
<blockquote>
<p>They are known for constructing elaborate mineral skeletons</p>
</blockquote>
<blockquote>
<p>one created apparently and occasionally for our benefit, but in actuality to stupefy us, extract wealth from us and disempower us</p>
</blockquote>
<blockquote>
<p>The Oracle, Turing’s thing-which-cannot-be-a-computer</p>
</blockquote>
<blockquote>
<p>Artificial intelligence reveals its debt and supplication to non-human minds</p>
</blockquote>
<blockquote>
<p>the internet reproduces the entangled complexity of fungal networks</p>
</blockquote>
<blockquote>
<p>gene sequencers expose the cloudy, reticulated origins of our biology</p>
</blockquote>
<blockquote>
<p>It could be said that the unconscious goal of computation since its instantiation has been to rediscover and remake its connection to the uncomputable</p>
</blockquote>
<blockquote>
<p>we need to heed this lesson, rediscover our connection to the more-than-human world, and integrate the uncomputable into our own ways of thinking and relating</p>
</blockquote>
<blockquote>
<p>Sortition is transparent and verifiable</p>
</blockquote>
<blockquote>
<p>cognitive diversity</p>
</blockquote>
<blockquote>
<p>often derided by those whose power subsists in competition and exploitation, in the maintenance of existing power imbalances and the promulgation of the myth of meritocracy.</p>
</blockquote>
<blockquote>
<p>maintain our practice of extractivist violence and speciesist totalitarianism towards other forms of life</p>
</blockquote>
<blockquote>
<p>Randomness increases intra-actions</p>
</blockquote>
<h2 id="8-solidarity">8: Solidarity</h2>
<blockquote>
<p>Electrocuting an Elephant may have been the first time that death was captured in a motion picture film.1</p>
</blockquote>
<blockquote>
<p>In some cases, particularly those involving pigs, the defendants were dressed in human clothes at their trials and at their executions</p>
</blockquote>
<blockquote>
<p>the Cartesian view of animals as beasts and machines</p>
</blockquote>
<blockquote>
<p>Theirs is a struggle against exploitation, and as such it constitutes a political activity.</p>
</blockquote>
<blockquote>
<p>politics, when organized, is also a kind of technology</p>
</blockquote>
<blockquote>
<p>A more-than-human politics, then, is a politics which acknowledges and engages with the more-than-human world in its decision-making processes,</p>
</blockquote>
<blockquote>
<p>It was not nature’s violence, but that of man – what Kropotkin called ‘gunpowder civilization’ – which had led to the collapse of the vast colonies of animals</p>
</blockquote>
<blockquote>
<p>we share a world</p>
</blockquote>
<blockquote>
<p>solidarity of mutual aid, and the joy of shared social life</p>
</blockquote>
<blockquote>
<p>they were actually encoding the precise direction and distance of the food source, such that any other bee could fly directly to it without any further searching on their own part</p>
</blockquote>
<blockquote>
<p>The duration of the waggle dance is directly proportional to the distance communicated</p>
</blockquote>
<blockquote>
<p>Douglas Hofstadter believed that the behaviour of bee swarms – as well as that of certain kinds of ants – closely correlates with the information-processing schema of the brains of primates</p>
</blockquote>
<blockquote>
<p>efforts are underway to give non-humans legal personhood</p>
</blockquote>
<blockquote>
<p>Habeas corpus is also a kind of test of whether a court considers its subject to be a legal person</p>
</blockquote>
<blockquote>
<p>The history of habeas corpus is its gradual expansion to include more and more people</p>
</blockquote>
<blockquote>
<p>corporations are legal persons under US law, as are ships, and even the State of New York itself</p>
</blockquote>
<blockquote>
<p>Napoleonic law, which differs from Anglo-Saxon common law in that it grants rights to certain types of property based on human obligations</p>
</blockquote>
<blockquote>
<p>In addition to granting legal personhood to animals, India</p>
</blockquote>
<blockquote>
<p>In addition to granting legal personhood to animals, India has extended it to the Ganges River</p>
</blockquote>
<blockquote>
<p>Rights of Nature’. It recognized the inalienable rights of ecosystems to exist and flourish, gave people the authority to petition on behalf of nature and required the country’s government to remedy violations of these rights</p>
</blockquote>
<blockquote>
<p>In 2018, Colombia’s highest court declared that the Amazon rainforest was a legal person</p>
</blockquote>
<blockquote>
<p>Whanganui</p>
</blockquote>
<blockquote>
<p>Future decisions about the river will be made in consultation with two people selected to speak on behalf of it: Dame Tariana Turia, an influential Māori political leader, and Turama Hawira, an experienced Māori adviser and educator</p>
</blockquote>
<blockquote>
<p>a framework stems from the intrinsic spiritual values of an indigenous belief system.</p>
</blockquote>
<blockquote>
<p>public discussion of AI personhood remains in its infancy</p>
</blockquote>
<blockquote>
<p>understand how we treat the beings all around us whose umwelts differ radically from our own</p>
</blockquote>
<h2 id="9-the-internet-of-animals">9: The Internet of Animals</h2>
<blockquote>
<p>The hazards which we face now, and which will occur with increasing severity and frequency in the coming decades</p>
</blockquote>
<blockquote>
<p>These questions are novel to humanity, because they extend into the deep future</p>
</blockquote>
<blockquote>
<p>knowing how these might turn out over time does not always help us make decisions in the present</p>
</blockquote>

</article>


</body>
</html>